View Issue Details

IDProjectCategoryView StatusLast Update
0000790SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.2 
Target Version3.1.3Fixed in Version3.1.3 
Summary0000790: stream.to.file.enabled=false opens outgoing transport multiple times which causes ack to be lost sometimes
Descriptionstream.to.file.enabled=false opens outgoing transport multiple times which causes ack to be lost sometimes
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 83416fed

2012-08-26 16:28:44

chenson

Details Diff
0000790: stream.to.file.enabled=false opens outgoing transport multiple times which causes ack to be lost sometimes
0000790
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PullService.java Diff File

Issue History

Date Modified Username Field Change
2012-08-26 16:23 chenson New Issue
2012-08-26 16:23 chenson Status new => assigned
2012-08-26 16:23 chenson Assigned To => chenson
2012-08-26 16:35 chenson Status assigned => resolved
2012-08-26 16:35 chenson Fixed in Version => 3.1.3
2012-08-26 16:35 chenson Resolution open => fixed
2012-08-28 07:55 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6223
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 83416fed